/*
    Document   : jpeers CSS
*/

.button {
    -fx-padding: 5;
}

.one-color-list .list-cell {
    -fx-background-color: #F8F9F9;
    -fx-font: 12px 'Monospace';
}

.list-view:focused .list-cell:filled:focused:selected {
    -fx-background-color: -fx-focus-color, -fx-cell-focus-inner-border, -fx-selection-bar;
    -fx-background-insets: 0, 1, 2;
    -fx-background: -fx-accent;
    -fx-text-fill: white;
}